* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
s,
ul,
li,
form {
  vertical-align: baseline;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  display: inline-block;
  color: inherit;
}

a:hover,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}

img {
  max-width: 100%;
  display: block;
}

button {
  border: none;
  outline: none;
  box-shadow: none;
  display: block;
  padding: 0;
  cursor: pointer;
  background: transparent;
}

button:focus {
  outline: none;
}

input {
  outline: none;
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}

.pt-50 {
  padding-top: 50px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-200 {
  padding-top: 200px;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-120 {
  margin-top: 120px !important;
}

.mt-130 {
  margin-top: 130px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-170 {
  margin-top: 170px;
}

.mt-200 {
  margin-top: 200px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-40 {
  margin-bottom: 40px;
}
/*(max-width: 1199px)*/
@media (max-width: 991px) {
  .md-pt-50 {
    padding-top: 50px !important;
  }
  .md-pt-80 {
    padding-top: 80px !important;
  }
  .md-pt-100 {
    padding-top: 100px !important;
  }
  .md-pt-120 {
    padding-top: 120px !important;
  }
  .md-mt-80 {
    margin-top: 80px !important;
  }
  .md-mt-90 {
    margin-top: 90px !important;
  }
  .md-mt-100 {
    margin-top: 100px !important;
  }
  .md-mb-10 {
    margin-bottom: 10px !important;
  }
}
/*(max-width: 991px)*/
@media (max-width: 767px) {
  .sm-mt-30 {
    margin-top: 30px !important;
  }
}
/*(max-width: 767px)*/
